<h1> Confirm</h1>

<table>
    <thead>
        <tr>
            <th>Product</th>
            <th>Quantity</th>
            <th>Subtotal</th>
        </tr>
    </thead>
    <% @order.orderlines.each do |i| %>
    <% i.price = i.product.price * quantity %>
    <% @order.total_price += i.price %>
    <tr>
        <td><%= i.product.name %></td>
        <td><%= i.quantity %></td>
        <td><%= i.price %></td>
    </tr>
    <% end %>
    <tr>
        <th>Total</th>
        <td><%= @order.total_price %></td>
    </tr>
    
</table>